<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array("_a6a83875b" . "4ccf07f797" . "82d103b79b" . "eb6" => base64_decode("Y29tbW9uLmFsbA" . "=="), "_15d2e6b3c775b90" . "48d9d8ad878d2eca" . "5" => base64_decode("X2R" . "lZm" . "F1b" . "HQ="), "_0c5123aa744f69bbc0e8b3ea2" . "f6e847d" => base64_decode("bG1z" . "Zw=="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_0c5123aa744f69bbc0e8b3ea2" . "f6e847d"]($GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_a6a83875b4ccf07f79782d103b79b" . "eb6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_15d2e6b3c775b9048d9d8ad" . "878d2eca5"];
    }
}